
Redmine - Defect #9030

Manage exceptions if the Archive Imap folder does not exist

2011-08-10 17:07 - Jérôme BATAILLE

Status: New Start date: 2011-08-10

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Email receiving Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

in lib/redmine/imap.rb

Catch exceptions if the Archive Imap folder does not exist

Related issues:

Has duplicate Redmine - Defect #9032: To solve #9030 Manage exceptions if the... Closed 2011-08-10

History

#1 - 2011-08-10 17:17 - Jérôme BATAILLE

Here is our proposed path, it has been working well for 2 weeks on our production server.

#2 - 2011-08-10 17:21 - Jérôme BATAILLE

Patch added #9032

#3 - 2011-08-10 17:21 - Jérôme BATAILLE

- % Done changed from 70 to 100

#4 - 2011-08-12 11:23 - Jérôme BATAILLE

- File defect_9030_missing_archive_imap_folder_exception_V1.2.1.diff added

Here is the patch

#5 - 2011-08-15 19:19 - Etienne Massip

- Assignee deleted (Jean-Philippe Lang)

#6 - 2013-01-15 11:44 - Jérôme BATAILLE

Patch to clean

#7 - 2013-01-15 11:51 - Daniel Felix

Jérôme BATAILLE wrote:

Patch to clean

 What do you mean?

#8 - 2013-01-15 11:52 - Jérôme BATAILLE

I mean that I have to provide a cleaner patch :-)

#9 - 2013-01-15 12:14 - Daniel Felix

Jérôme BATAILLE wrote:

I mean that I have to provide a cleaner patch :-)

 Ah thanks! :-)
https://www.redmine.org/issues/9032


I'm looking forward to test it out. ;-)

#10 - 2017-04-30 09:04 - Toshi MARUYAMA

- Category changed from Email notifications to Email receiving

#11 - 2017-04-30 09:04 - Toshi MARUYAMA

- Related to deleted (Defect #9032: To solve #9030 Manage exceptions if the Archive Imap folder does not exist)

#12 - 2017-04-30 09:05 - Toshi MARUYAMA

- Has duplicate Defect #9032: To solve #9030 Manage exceptions if the Archive Imap folder does not exist added

Files

defect_9030_missing_archive_imap_folder_exception_V1.2.1.diff 3.47 KB 2011-08-12 Jérôme BATAILLE
